var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-06-11\">\n      <meta name=\"topicid\" content=\"GUID-30263123-3375-4A97-9C43-16A01BE465FE\">\n      <meta name=\"indexterm\" content=\"Selection sets: creating\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Create and select a selection set</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-30263123-3375-4A97-9C43-16A01BE465FE\"></a><div class=\"head\">\n            <h1>Create and select a selection set</h1>\n         </div>\n         <p><a name=\"WS73099CC142F48755-42A8108711A530FF1D37C2\"></a> You can create sets of selected components for your model so you can quickly select\n            the items together later. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF-4FDFBFFB11A5310C890-720\"></a>For example, you can create a selection set for faces in a particular region of a\n            model so you can freeze and unfreeze them repeatedly as you work. A selection set\n            lets you define this region as a custom selection. \n         </p>\n         <p><a name=\"WS1A9193826455F5FF-5F02F21611D6C557ADA-4B36\"></a>In addition, if you’ve combined a number of polygon meshes into one model prior to\n            importing to Mudbox, it can be difficult to select the various components. Creating\n            a selection set lets you easily select those regions on the combined model in Mudbox.\n            \n         </p>\n         <div><a name=\"WS1A9193826455F5FF-4FDFBFFB11A5310C890-71F\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>In Autodesk Maya, selection sets are called <span class=\"MenuCascade\" id=\"GUID-55F33F49-6CC1-4A8C-BD10-FD4140E17177\">Quick Select</span> sets and can be exported with an .fbx or .obj file. Autodesk 3ds Max refers to these\n               as selection sets. To preserve <span class=\"MenuCascade\" id=\"GUID-B6C74F33-61A3-4FA7-AF72-804540C53A9E\">Quick Select</span> sets when exporting a model from Maya, select <span class=\"MenuCascade\" id=\"GUID-683EB31E-873D-41F7-B0BA-FF47120239CB\">File &gt; Export Selection</span>. Set the <span class=\"MenuCascade\" id=\"GUID-41BFDF6C-9462-41E0-BB62-1D12D3DBAAE6\">File Type</span> to <span class=\"MenuCascade\" id=\"GUID-DF517B84-B8AF-403E-AC2E-806B7F5DBB2A\">OBJexport</span> and turn on the <span class=\"MenuCascade\" id=\"GUID-CC8C01BE-2988-4398-8F53-2149F654A3F8\">File Type Specific Options</span> for <span class=\"MenuCascade\" id=\"GUID-CCEA683D-50BA-4D58-A4A7-2EE2BD4CECE8\">Groups</span>, then click <span class=\"MenuCascade\" id=\"GUID-9B92BB1D-F4F1-461C-B7B3-B3CC26B1EA3C\">Export Selection.</span> Mudbox does not export selection sets when exporting using FBX. For more information\n               on importing a model from Maya, see <span class=\"char_link\"><a href=\"GUID-6D9B1CCF-4AEA-4ED3-A9F1-56260B3277C2.htm\">Import a model from Maya</a></span>. \n            </div>\n         </div>\n         <p><a name=\"WS73099CC142F48755-42A8108711A530FF1D37C4\"></a>In Mudbox, selection sets appear in the <span class=\"MenuCascade\" id=\"GUID-2DAA29A0-AD75-48FF-923E-954227A5368D\">Object List</span> and are saved with the model as part of the .mud file. \n         </p><a name=\"WS73099CC142F48755-42A8108711A530FF1D37C5\"></a><ol type=\"1\" start=\"1\">\n            <li>In the <span class=\"MenuCascade\" id=\"GUID-EF2697FD-967A-4EA7-881D-28B8D5CF1B08\">3D View</span>, use the <span class=\"MenuCascade\" id=\"GUID-7AA14E2C-EE5B-4F82-8C42-FBA6F10078D0\">Objects</span> or <span class=\"MenuCascade\" id=\"GUID-7C71C3E4-32EE-4CF0-BD30-CDB9034FDCD4\">Faces</span> selection tools to select components on the model you want contained in the selection\n               set. \n            </li>\n            <li>From the main menu, select <span class=\"MenuCascade\" id=\"GUID-9D7AC69B-B7CC-41C6-96E6-EA628801D98C\">Create &gt; Selection Set</span>. \n            </li>\n            <li>Type a name for the selection set in the window that appears, then click <span class=\"MenuCascade\" id=\"GUID-939EEE33-F8C3-4D48-AACE-FE10066811E4\">OK</span>. \n               <p><a name=\"WS73099CC142F48755-42A8108711A530FF1D37CA\"></a>The selection set appears in the list of items within the <span class=\"MenuCascade\" id=\"GUID-F6BBEA25-BFFF-437B-B9CF-81CE61099238\">Object List</span>. \n               </p> \n            </li>\n            <li>To select a selection set, click its name within the <span class=\"MenuCascade\" id=\"GUID-D8C7F1DB-3F88-4F1A-8DBA-DC2877A3F9D2\">Object List</span>. \n            </li>\n         </ol>\n         <div class=\"section\"><a name=\"SECTION_C446C012A750493B89C1047CC33E0657\"></a> \n            <h2><a name=\"GUID-0CD85842-E610-4356-BB6F-E5D3D84559F1\"></a>Related topics\n            </h2> \n            <p><a name=\"GUID-BA2266F5-F30E-4A66-B281-666908676DAA\"></a> <span class=\"char_link\"><a href=\"GUID-62AFBC45-61A0-41A2-A113-906D17DCF07D.htm\">Select/Move Tools tray</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";