var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-06-11\">\n      <meta name=\"topicid\" content=\"GUID-53073AF9-17BD-4C68-B9C5-F1DA52456DA4\">\n      <meta name=\"indexterm\" content=\"Display: best practices\">\n      <meta name=\"indexterm\" content=\"Best practices: display\">\n      <meta name=\"indexterm\" content=\"Best practices: rendering\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Best practices for lighting and shading</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-53073AF9-17BD-4C68-B9C5-F1DA52456DA4\"></a><div class=\"head\">\n            <h1>Best practices for lighting and shading</h1>\n         </div>\n         <p><a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AD2\"></a> Mudbox takes advantage of your graphics card processor (GPU) to produce high quality\n            rendering and visual effects in real time. The following best practices and tips can\n            help to optimize rendering and interactive performance. \n         </p><a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AD0\"></a><div class=\"table-ruled\">\n            <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n               <colgroup>\n                  <col width=\"30.494691664784284%\">\n                  <col width=\"69.50530833521573%\">\n               </colgroup>\n               <tr class=\"ruled-heading\">\n                  <th class=\"table-heading\">Area </th>\n                  <th class=\"table-heading\">Best Practice </th>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5ACF\"></a><p class=\"table-body\">Shadows </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5ACE\"></a><p class=\"table-body\">Turn off shadows for any lights that do not require them or reduce the size of the\n                        <span class=\"MenuCascade\" id=\"GUID-16816677-B81A-4774-BB37-4250274687FF\">Depth Map Resolution</span> to decrease the GPU memory requirements. \n                     </p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5ACD\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5ACC\"></a><p class=\"table-body\">A shadow depth map is created for each directional light when its <span class=\"MenuCascade\" id=\"GUID-24535E36-5A7D-4165-86D4-29B2C3189792\">Cast Shadows</span> property is turned on. The resolution of a shadow depth map affects the quality of\n                        the shadow and the amount of GPU memory required. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5ACB\"></a><p class=\"table-body\">Lights </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5ACA\"></a><p class=\"table-body\">Keep the number of lights in the <span class=\"MenuCascade\" id=\"GUID-44033DBF-69C8-43D2-A1F8-F5BEF34298A3\">3D View</span> to a minimum to improve interactive performance. \n                     </p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AC9\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AC8\"></a><p class=\"table-body\">You can use image-based lights if you want a more evenly lit scene. Minimize the resolution\n                        of the high dynamic range images (HDRI) that are used for Image-based lighting to\n                        reduce their GPU memory requirements. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AC7\"></a><p class=\"table-body\">Viewport Filters </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AC6\"></a><p class=\"table-body\">Turn off the viewport filters when they are not required to improve interactive performance.\n                        These post-processing effects are updated with each display update of the <span class=\"MenuCascade\" id=\"GUID-8FD32293-65D7-4474-8734-8F532CD9119A\">3D View</span>. \n                     </p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AC5\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AC4\"></a><p class=\"table-body\">Turning on the viewport filters (Cavity Ambient Occlusion, Depth of Field, or Tonemapper)\n                        requires the allocation of additional texture memory on the GPU. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AC3\"></a><p class=\"table-body\">Materials </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AC2\"></a><p class=\"table-body\">The Mudbox material is the default material and should be used for the majority of\n                        your work, provided you are using a qualified graphics card. \n                     </p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AC1\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AC0\"></a><p class=\"table-body\">Keep the number of materials assigned to objects in the <span class=\"MenuCascade\" id=\"GUID-EEBC488A-8A93-425D-94D2-4A3CDD3E3841\">3D View</span> at a minimum. \n                     </p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5ABF\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-59F5\"></a><p class=\"table-body\">Assigning textures to each of the material’s texture channels will increase memory\n                        usage on your computer’s graphics card. Interactive performance may be reduced depending\n                        on the number, resolution, and bit depth of each assigned texture. \n                     </p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-59F4\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5ABE\"></a><p class=\"table-body\">If your computer is equipped with an older, unsupported, or lower performance graphics\n                        card, you can assign the Simple Blinn material for sculpting. It provides basic color\n                        properties but does not provide texture channel capabilities for 3D painting. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5ABD\"></a><p class=\"table-body\">Paint Layers </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5ABC\"></a><p class=\"table-body\">To reduce GPU memory requirements, create lower resolution paint layers with lower\n                        bit depths (when possible) and turn off the display of any paint layers that are not\n                        required. Merge any paint layers when possible. For more information, see <span class=\"char_link\"><a href=\"GUID-7EF9F8C8-8A9B-4A63-A7EB-99C3ED3577F5.htm\">Image bit depth and texture extraction</a></span> and <span class=\"char_link\"><a href=\"GUID-85EF1DAF-955E-446F-ACC0-68C547888F46.htm\">Merge paint layers</a></span>. \n                     </p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5ABB\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5ABA\"></a><p class=\"table-body\">Mudbox has proprietary features for minimizing GPU memory requirements when displaying\n                        paint layers. The number of paint layers assigned to a model, their image resolution,\n                        and bit depth impacts GPU memory requirements. \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AB9\"></a><p class=\"table-body\">Wireframe Display </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AB8\"></a><p class=\"table-body\">Turn off <span class=\"MenuCascade\" id=\"GUID-ED28B55C-0830-48D8-9210-12EA536542D1\">Wireframe</span> display mode when it is not required. \n                     </p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AB7\"></a><p class=\"table-body\"></p> <a name=\"WS73099CC142F48755-381799D411F6FB5AF15-5AB6\"></a><p class=\"table-body\">Wireframe display mode can increase the time to refresh the <span class=\"MenuCascade\" id=\"GUID-1965489D-C72B-4FAB-9F51-61244B59CBC3\">3D View</span> during interactive operations (sculpt, track, dolly, tumble, and so on) as the subdivision\n                        level on the model is increased. \n                     </p> \n                  </td>\n               </tr>\n            </table>\n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";