var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-06-11\">\n      <meta name=\"topicid\" content=\"GUID-87F6D820-B23C-44A6-8EF5-79B711D596C3\">\n      <meta name=\"indexterm\" content=\"Sculpting: best practices\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Best practices for sculpting</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-87F6D820-B23C-44A6-8EF5-79B711D596C3\"></a><div class=\"head\">\n            <h1>Best practices for sculpting</h1>\n         </div><a name=\"WS73099CC142F48755-4607E7CC11B1CFFF571-7FB3\"></a><div class=\"table-ruled\">\n            <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n               <colgroup>\n                  <col width=\"30.494691664784284%\">\n                  <col width=\"69.50530833521573%\">\n               </colgroup>\n               <tr class=\"ruled-heading\">\n                  <th class=\"table-heading\">Area </th>\n                  <th class=\"table-heading\">Best Practice or Tip </th>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> Quality of the base level model </td>\n                  <td class=\"table-body\"> The quality of the model you import for sculpting has a large impact on how you can\n                     work with it in Mudbox. For more information, see <span class=\"char_link\"><a href=\"GUID-DFFB6925-AD64-4852-B8E5-D6242B2E4591.htm\">Prepare a model for sculpting</a></span>.  \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\">Using reference material </td>\n                  <td class=\"table-body\">Take advantage of visual reference material whenever possible. This can be your own\n                     concept sketches, stock images, or photographs of related items that provide you with\n                     visual references as you work. Visual references help to ensure the relative size\n                     and proportion are convincing in your digital sculpture. You can import orthographic\n                     images as image planes in the camera view to assist with blocking out your sculpture.\n                     See <span class=\"char_link\"><a href=\"GUID-2C8EDF4D-3F0B-4971-BA43-A2BAE74E3CC9.htm\">Import a reference image</a></span>.  \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\">Consider placing visual landmarks on the model prior to sculpting </td>\n                  <td class=\"table-body\">Much like an artist blocks out or sketches key areas and forms on a canvas prior to\n                     painting, you can place small, subtle ‘landmarks’ on the model to get a visual sense\n                     of where key features are to be sculpted later. <span class=\"charspan-emphasis\">For example, use the <span class=\"MenuCascade\" id=\"GUID-D4CB6CF0-2646-4310-9FF0-7098A501465E\">Sculpt</span> tool (set to a very low <span class=\"MenuCascade\" id=\"GUID-9A0CF5F1-DDF0-4E19-88F0-057EA381A185\">Strength</span> setting).</span>Use the <span class=\"MenuCascade\" id=\"GUID-ADFA3828-222D-4DDC-A070-34AA34EAFCAA\">Sculpt</span> tool (set to a very low <span class=\"MenuCascade\" id=\"GUID-4CF821CD-E391-45A6-A784-34CCFEDE5C2B\">Strength</span> setting), paint landmarks (provided the model has good UVs), or use the freeze tool\n                     to apply temporary landmarks. See <span class=\"char_link\"><a href=\"GUID-294642BE-42CA-4773-8F7E-F222E215A286.htm\">Mask or freeze regions on a model</a></span> or <span class=\"char_link\"><a href=\"GUID-E45F573E-F180-4E5C-BB5D-05BFE7201CF4.htm\">Prepare a model for painting</a></span>.  \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\">Sculpt coarse features first, fine details later </td>\n                  <td class=\"table-body\">Work on the large features of the model first (at lower subdivision levels) before\n                     subdividing the model to higher subdivision levels. The basic shapes and forms that\n                     produce the specular highlights and define the form and shape are critical in creating\n                     a convincing sculpture. Do as much work as possible on a particular subdivision level\n                     before subdividing to add more resolution. Do not add coarse details at higher subdivision levels; rather step down and add it\n                     at the lower levels. See <span class=\"char_link\"><a href=\"GUID-210C2E5F-5A1E-4A84-81AF-68EECC01DEF7.htm\">Mesh resolution and subdivision levels</a></span>. \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\">Adding subdivision levels </td>\n                  <td class=\"table-body\">Subdivide the model only as much as required to support the features and detail you\n                     want to sculpt. The interactive performance of Mudbox is largely determined by the\n                     size of the model, which grows exponentially each time you add a subdivision level.\n                     Consider that some details can be added using texture maps, which keep the model size\n                     smaller, and still produce a convincing effect. See Add a subdivision level. \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\">Sculpt, then immediately smooth </td>\n                  <td class=\"table-body\">Consider the <span class=\"MenuCascade\" id=\"GUID-6CAD68B3-A410-4A52-9CC5-13CC838979A9\">Radius </span>and <span class=\"MenuCascade\" id=\"GUID-0C5DA532-8559-4BE6-A419-D53D3D17BF2D\">Strength</span> properties of a sculpt tool prior to sculpting on the model. You can easily use <span class=\"MenuCascade\" id=\"GUID-CEFD47B5-6FE7-4152-A2BC-00F5C242245D\">Ctrl + Z</span> to undo your previous stroke(s). Use the <span class=\"MenuCascade\" id=\"GUID-C420CC23-B232-4CDC-81F1-06287BE8F6AF\">Smooth</span> tool (Shift-drag) to soften the effect of a previous stroke at its middle or edges\n                     as required. See <span class=\"char_link\"><a href=\"GUID-1C3B4D3E-3D80-4834-A8F6-617D9C0BA371.htm\">Sculpt and paint tools</a></span> for more information on keyboard shortcuts.  \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\">Rotate the model as you work and move the light across the model frequently </td>\n                  <td class=\"table-body\">Rotate the model frequently so you sculpt on many areas. Focusing on one area of the\n                     model before moving on to another can result in features that appear mismatched relative\n                     to one another. This is particularly true when sculpting organic forms when you want\n                     the underlying skeleton and muscle structures to appear convincing. Frequently moving the light across the sculpted form ensures you can evaluate how\n                     the various specular highlights travel as the model is seen from various viewpoints\n                     or when it is animated in another application. See <span class=\"char_link\"><a href=\"GUID-F91CCBFB-23EE-4B37-965B-45DAB7F9CDE7.htm\">Camera and image planes</a></span> and <span class=\"char_link\"><a href=\"GUID-56FBCED4-B4BF-491C-9FE9-C27E32973CC5.htm\">Display hotkeys</a></span>.  \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\">Use layers </td>\n                  <td class=\"table-body\">Layers are useful for keeping various sculpted features discrete from one another.\n                     You can experiment by sculpting a feature on a layer, then delete the layer without\n                     affecting other work. If work is applied to a layer you can return to it later and\n                     make further edits, or remove it. You can merge layers together once you are satisfied\n                     with your work. See <span class=\"char_link\"><a href=\"GUID-E0343437-A037-4B95-81C6-B3DDBD4F27AB.htm\">Sculpt layers overview</a></span>.  \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\">Save often </td>\n                  <td class=\"table-body\">Save your work frequently (and increment the file name: file1, file2, file3, and so\n                     on) so you can return to an earlier version of the model if required. If you use layers, you can also export a sculpted feature on a layer(s) and import\n                     it to an earlier or later version of the model, provided the vertices or UVs have\n                     not been drastically altered. See <span class=\"char_link\"><a href=\"GUID-E1D1B7EA-5E68-45E0-AC96-BED72A4922A4.htm\">Save or export your work</a></span>. \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\">Take a break </td>\n                  <td class=\"table-body\">The sculpting process can be fun, but is very visually intense (and frustrating at\n                     times). Take frequent breaks as you work. You can sometimes solve a particular visual\n                     problem more quickly when you take some time away from it. \n                  </td>\n               </tr>\n            </table>\n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";