var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-06-11\">\n      <meta name=\"topicid\" content=\"GUID-A3BE2370-969F-49A4-8FB8-2ACD201CFF7C\">\n      <meta name=\"indexterm\" content=\"FBX support\">\n      <meta name=\"indexterm\" content=\"compatibility\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Compatibility across products using FBX</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-A3BE2370-969F-49A4-8FB8-2ACD201CFF7C\"></a><div class=\"head\">\n            <h1>Compatibility across products using FBX</h1>\n         </div>\n         <p><a name=\"WS1A9193826455F5FF-3859B43C1209703A838313B\"></a>This topic describes the compatibility of various components that Mudbox supports\n            through the FBX format. Unless otherwise noted, these components are completely compatible\n            between Maya, Mudbox, and 3ds Max, or the data is converted or interpolated so that\n            the results are functionally equivalent from product to product. \n         </p>\n         <div class=\"section\"><a name=\"SECTION_DB60A73AE47843BA919FE05006DDA8B1\"></a> \n            <h2><a name=\"GUID-1A3D44F5-4915-4592-AFE2-3C3D729B149D\"></a>Polygonal meshes\n            </h2> \n            <p><a name=\"GUID-41C86B16-724C-43A8-B782-A4246866A57B\"></a>In general, importing polygonal meshes using FBX are completely compatible in Mudbox,\n               Maya, and 3ds Max. \n            </p> <a name=\"TABLE_3C98A986B63B4B41A861255D34108ED8\"></a><div class=\"table-not-ruled\">\n               <table cellpadding=\"0\" cellspacing=\"0\" class=\"not-ruled\">\n                  <colgroup>\n                     <col>\n                     <col>\n                  </colgroup>\n                  <tr class=\"not-ruled-heading\">\n                     <th class=\"table-heading\">On import </th>\n                     <th class=\"table-heading\">On export </th>\n                  </tr>\n                  <tr class=\"not-ruled-odd-row\">\n                     <td class=\"table-body\"> <a name=\"UL_CD603611A1F14D73B4CBB4772CDF1093\"></a><ul>\n                           <li> <em class=\"strong\">Grouping hierarchies</em> - Model hierarchies that exist in a Maya or 3ds Max file are collapsed when the mesh\n                              is imported to Mudbox using FBX. Top level transformations and pivot points on the\n                              mesh are retained. \n                           </li>\n                           <li> <em class=\"strong\">Mesh smoothing</em> - Any edge smoothing (<span class=\"MenuCascade\" id=\"GUID-9F82A079-0290-44E1-B360-62869DC02205\">Maya</span>) or smoothing group (<span class=\"MenuCascade\" id=\"GUID-8F49C0A2-C487-4671-B919-308D30606996\">3ds Max</span>) information is not retained when the FBX file is imported to Mudbox. \n                           </li>\n                        </ul> \n                     </td>\n                     <td class=\"table-body\"> <a name=\"WS73099CC142F48755-385A98B012180D20F19-3A30\"></a><ul>\n                           <li>Only the current subdivision level is exported when exporting a mesh from Mudbox using\n                              FBX. Any sculpt layers not locked to that subdivision level are baked into the resulting\n                              mesh on export. The current subdivision level becomes the base level for the exported\n                              mesh. \n                           </li>\n                           <li>If you want to preserve the separate sculpt layers, turn on the <span class=\"MenuCascade\" id=\"GUID-2418DEEF-9BB9-4742-896B-71A557AA5B52\">Export Sculpt Layers as Blendshapes</span> preference in the <span class=\"char_link\"><a href=\"GUID-0050AAF0-EF41-4D1B-BA1D-02DE7C304937.htm\">FBX preferences</a></span>. \n                           </li>\n                        </ul> \n                     </td>\n                  </tr>\n               </table>\n            </div> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_D148A9C0377548C9A1C7A177C6C82E7A\"></a> \n            <h2><a name=\"GUID-3A466372-DBBA-462B-95B6-1DAAF3E23060\"></a>Blend Shapes (Maya) or Morph Targets (3ds Max)\n            </h2> <a name=\"WS73099CC142F48755-385A98B012180D20F19-39DE\"></a><ul>\n               <li> <em class=\"strong\">(Maya)</em> - The vertex position information contained in a blend shape target is converted\n                  to a sculpt layer when transferring between Maya and Mudbox via FBX. The Weight attribute\n                  on the blend shape becomes the <span class=\"MenuCascade\" id=\"GUID-A202DD13-574E-4E80-998B-1DC83AD2D52B\">Strength</span> property on the sculpt layer when the FBX file is imported. \n               </li>\n               <li>The <span class=\"MenuCascade\" id=\"GUID-854C214B-DA6F-4898-896B-219754DD1E2B\">Export Layers As Blendshapes</span> preference must be turned on for sculpt layers to be exported as blendshapes. Sculpt\n                  layers are converted to blend shape targets (Maya) or morph targets (3ds Max) when\n                  transferring between Mudbox and these 3D applications using FBX. See <span class=\"char_link\"><a href=\"GUID-0050AAF0-EF41-4D1B-BA1D-02DE7C304937.htm\">FBX preferences</a></span>. \n               </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_3B095CF76C2B4F699DB2F116D5A240FA\"></a> \n            <h2><a name=\"GUID-BCEC6707-BAB2-4E02-A67A-F723555DD625\"></a>Cameras\n            </h2> <a name=\"WS73099CC142F48755-385A98B012180D20F19-39E4\"></a><ul>\n               <li> <em class=\"strong\">(Mudbox)</em> - After import to Mudbox, right-click the new camera that appears in the <span class=\"MenuCascade\" id=\"GUID-02FB37A4-DDF6-47D4-9F7F-DBF68A74331F\">Object List</span> and select <span class=\"MenuCascade\" id=\"GUID-BA912809-25F6-4FD7-967A-71CEE0743F2F\">Look Through</span>. You can lock the imported cameras to prevent accidental dollying, tumbling, and\n                  so on. \n               </li>\n               <li> <em class=\"strong\"> (Maya)</em> - FBX only exports the non-default cameras from Maya. The default persp, top, front,\n                  and side cameras are ignored. If you are exporting your <span class=\"MenuCascade\" id=\"GUID-158B88A7-A775-4ED5-9F61-4DD33D80EEA7\">Maya</span> scene using FBX and want to retain the default camera related information when you\n                  import it to Mudbox, you must first select and duplicate the default Maya perspective\n                  (persp) camera (<span class=\"MenuCascade\" id=\"GUID-22BF620B-8258-4642-853A-B22189AF7CF1\">View &gt; Select Camera</span>, <span class=\"MenuCascade\" id=\"GUID-B3250923-FCEF-466E-BE7F-85D0713A82F7\">Edit &gt; Duplicate</span>), and then select the duplicated version prior to exporting your FBX file. \n               </li>\n               <li> <em class=\"strong\">(Maya)</em> - Maya cameras match better in Mudbox if the <span class=\"MenuCascade\" id=\"GUID-52F4A9B6-3F89-45A5-B0BA-06AC3E391A39\">Fit Resolution Gate</span> camera attribute is set to <span class=\"MenuCascade\" id=\"GUID-8CC89734-6E58-4E05-81EC-046C0242A48D\">Vertical</span> prior to exporting an FBX file from Maya. \n               </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_0E8961E5950447B5AEA3E56CC89F7316\"></a> \n            <h2><a name=\"GUID-EB2B7ED9-9193-4F86-8E29-F8A7104A12E5\"></a>Curves\n            </h2> <a name=\"UL_F4FD0E00EEC84081937367595300A00B\"></a><ul>\n               <li>When <span class=\"MenuCascade\" id=\"GUID-F936BCBD-5C8A-4D03-B155-143146E9BE30\">Export Curves</span> is on (by default) in the <span class=\"char_link\"><a href=\"GUID-0050AAF0-EF41-4D1B-BA1D-02DE7C304937.htm\">FBX preferences</a></span>, selected 2D (ViewCurve) and 3D curve (Curve) objects are included in the exported\n                  FBX file. \n                  <div><a name=\"GUID-BD021E01-45FD-41C1-8430-045E31BC1D4C\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>2D curves (ViewCurve objects) are exported in normalized space (scaled between 0 and\n                        1 or -1 and 1), so they may appear smaller than expected when imported in another\n                        application. \n                     </div>\n                  </div> \n               </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_962B78653ACF4A52A758CCE6E8A09D66\"></a> \n            <h2><a name=\"GUID-73AA4E6C-EC47-494D-A6D4-39E867DF2681\"></a>Image planes\n            </h2> <a name=\"WS73099CC142F48755-385A98B012180D20F19-39E0\"></a><ul>\n               <li> <em class=\"strong\">(Mudbox)</em> - Image planes are an attribute of cameras that get exported with the cameras when\n                  exporting an FBX file. After import to Mudbox, right-click the new cameras that appear\n                  in the <span class=\"MenuCascade\" id=\"GUID-366650E9-EC3E-4B9F-91A1-5DF96CB07FA2\">Object List</span> and select <span class=\"MenuCascade\" id=\"GUID-DFD1EA15-9AAC-40BE-9341-0FB84C8451B5\">Look Through</span> to view the image planes. You can lock the cameras associated with the image planes\n                  to prevent accidental misalignment. \n               </li>\n               <li> <em class=\"strong\">(Maya)</em> - If you are need to export image planes with cameras from your <span class=\"MenuCascade\" id=\"GUID-3AB083E8-B5FD-42AA-8737-92EB3746E905\">Maya</span> scene using FBX you must first select and duplicate the orthographic cameras associated\n                  with the image planes (<span class=\"MenuCascade\" id=\"GUID-602D0122-719E-43E0-89EF-3B572DA393FE\">View &gt; Select Camera</span>, <span class=\"MenuCascade\" id=\"GUID-510F207A-17AF-4456-B2D9-F4964E88FF98\">Edit &gt; Duplicate</span>), and then select the duplicated version prior to exporting your FBX file. In addition,\n                  setting the <span class=\"MenuCascade\" id=\"GUID-F5F8D0D8-C529-431A-AE59-434040826671\">Fit</span> attribute to <span class=\"MenuCascade\" id=\"GUID-F54A5DF1-0A50-404A-A3D8-30214A75E947\">Vertical</span> in the <span class=\"MenuCascade\" id=\"GUID-965C842E-BF49-4EEC-95C9-DBF0AF267991\">Placement</span> section of the <span class=\"MenuCascade\" id=\"GUID-D81A77F0-B052-4C5C-9532-AEF60EDAFE94\">Image Plane</span> attributes will ensure a better match when imported to Mudbox. \n               </li>\n               <li> <em class=\"strong\">(Maya)</em> - Maya provides an option to either embed or reference the images associated with\n                  an image plane when exporting as FBX. \n               </li>\n            </ul> \n            <div><a name=\"GUID-3DFA2B47-E832-4511-883F-2D58EDE4885F\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span>Image planes are not supported and are ignored in 3ds Max. \n               </div>\n            </div> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_4EA0AAC8EAD64C4385E045183D2A240B\"></a> \n            <h2><a name=\"GUID-0F4C9F91-17F1-40A1-8F83-E2B5C0FB3D23\"></a>Joints\n            </h2> <a name=\"WS1A9193826455F5FF45564F421269B08A8E9-4DA8\"></a><ul>\n               <li>Prior to exporting your model from Maya or 3ds Max, ensure that the FBX export options\n                  are set so they export the skeleton and skin weighting data with the model. For example,\n                  in Maya the <span class=\"MenuCascade\" id=\"GUID-31F227EA-2431-4B4D-AB36-936327888021\">FBX Exporter Options</span> window, ensure that the <span class=\"MenuCascade\" id=\"GUID-74CA40C0-7919-4105-A25A-F8D3967E50C7\">Include</span> preference setting has <span class=\"MenuCascade\" id=\"GUID-965901FA-79F7-4B61-8976-71D4DE72DCD2\">Animation and Deformed Models</span> options turned on, and that the <span class=\"MenuCascade\" id=\"GUID-5612119E-B222-4F3C-9A92-276FB17CCFFD\">Skins and Blend Shapes</span> options are also turned on. \n               </li>\n               <li>Joints and skin clusters (joint weights) are imported with the model when the FBX\n                  file is imported to Mudbox (provided the <span class=\"MenuCascade\" id=\"GUID-5D9A8B1E-0CC1-4E6F-B51F-9DADE882A5A9\">Import Joints</span> preference is turned on). This data can be used in conjunction with the Pose tools\n                  for posing and deforming models. For more information, see <span class=\"char_link\"><a href=\"GUID-BB96C820-10E0-4EC2-BCC7-2199AC9090C7.htm\">Posing overview</a></span>. \n               </li>\n               <li>Vertices can be influenced by a maximum of four joints in the joint hierarchy (the\n                  four strongest influencing joints). Beyond that, the imported weight information is\n                  ignored. To ensure that joint weights transition smoothly for imported models, the\n                  <span class=\"MenuCascade\" id=\"GUID-100A91C0-119A-43DD-921E-8F65EC8CB83B\">Smooth Joint Weights</span> preference can be adjusted as required. For more information, see <span class=\"char_link\"><a href=\"GUID-0050AAF0-EF41-4D1B-BA1D-02DE7C304937.htm\">FBX preferences</a></span>. \n               </li>\n               <li>Joint hierarchies where meshes have been parented into a joint are not supported.\n                  For more information, see <span class=\"char_link\"><a href=\"GUID-13F821A9-3C1E-417F-AA8C-48AD85EE3BC8.htm\">Troubleshoot posing</a></span>. \n               </li>\n               <li>Portions of a mesh may not display in the <span class=\"MenuCascade\" id=\"GUID-A2DB43C9-955F-46F9-A7F1-9EA33A6AEDFD\">3D View</span> if the number of joints exceeds a specified maximum amount. This limitation only\n                  affects the mesh when using the pose tools, and is not apparent when sculpting or\n                  painting. The mesh can still be posed but you’ll need to select either a paint or\n                  sculpt tool to view the entire mesh. The maximum number of joints a mesh can have\n                  before display limitations occur is dependent on your computer’s graphics card: NVidia:\n                  256; ATI: 75. For more information, see <span class=\"char_link\"><a href=\"GUID-13F821A9-3C1E-417F-AA8C-48AD85EE3BC8.htm\">Troubleshoot posing</a></span>. \n               </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_8261A0D2D5254080A6C0F4E9CF29D93D\"></a> \n            <h2><a name=\"GUID-F58E4602-DECB-4C86-96A0-3C4EAB3C23B4\"></a>Material textures\n            </h2> <a name=\"WS73099CC142F48755-385A98B0121D1BB015F-3232\"></a><ul>\n               <li>Textures assigned to the selected objects shading material, including layered textures\n                  (3ds Max refers to these as composite textures) are imported as discrete paint layers\n                  when the FBX file is imported to Mudbox (see supported shading material attributes\n                  described above). The textures are assigned to the equivalent paint layer channel\n                  in Mudbox. \n               </li>\n               <li>Layer blend mode attributes for layered (composite) textures are supported to a limited\n                  extent with FBX import. The <span class=\"MenuCascade\" id=\"GUID-FBD8D555-E1B9-4C24-8145-C17B638DEFDC\">Normal</span>, <span class=\"MenuCascade\" id=\"GUID-075D385F-5ADF-4488-97D6-689CFA653B2D\">Multiply</span>, and <span class=\"MenuCascade\" id=\"GUID-EDD7AF20-D0D5-4F6C-B924-D8C55E403B08\">Add</span> blend mode settings are supported. Any other blend mode settings that exist for the\n                  layered textures are set to <span class=\"MenuCascade\" id=\"GUID-248D7567-7483-40C1-9893-117622FF1C01\">Normal</span> blend mode when an FBX file is imported to Mudbox. \n               </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_D8E9D3B18C1C40A7B81BC4EB064165A2\"></a> \n            <h2><a name=\"GUID-1C5DFB02-C03F-4F1C-9A37-2DFD874E1D4F\"></a>Paint layers\n            </h2> <a name=\"WS73099CC142F48755-385A98B012180D20F19-3A24\"></a><ul>\n               <li>When you export a Mudbox scene using FBX, Mudbox creates a subdirectory titled<span class=\"code\"> &lt;filename&gt;.fbx-files</span> to store any associated paint layers (textures). If you prefer that the FBX file\n                  reference the paint layers (textures) in the same directory as the .mud scene (<span class=\"code\">&lt;filename&gt;-files)</span>, turn on the <span class=\"MenuCascade\" id=\"GUID-FC6F21C3-3B83-4378-8F4C-6DED2E7EDF69\">Reference Textures from .MUD File</span> preference in the <span class=\"char_link\"><a href=\"GUID-0050AAF0-EF41-4D1B-BA1D-02DE7C304937.htm\">FBX preferences</a></span>. \n               </li>\n               <li>By default, paint layers on the exported model (including the background color) are\n                  saved as discrete textures when exporting from Mudbox using the FBX format. If the\n                  importing 3D application supports it, the textures usually appear as layered textures\n                  on the model\'s shading material. For example, within Maya, Mudbox paint layers appear\n                  within the shading material as layered textures. \n               </li>\n               <li>Layer blend mode attributes for layered (composite) textures are supported to a limited\n                  extent for export. The <span class=\"MenuCascade\" id=\"GUID-78063E77-70EC-4CE1-8E64-452C04D2FCDE\">Norma</span>l, <span class=\"MenuCascade\" id=\"GUID-ACD74C04-B220-4EFF-934F-267119CBC790\">Multiply</span>, and <span class=\"MenuCascade\" id=\"GUID-D736AF30-2F5C-49D5-98E5-D328F9E705AB\">Add</span> blend mode settings are exported with the material. Any other layer blend mode properties\n                  that are set for any layered textures in the file are set to <span class=\"MenuCascade\" id=\"GUID-B8BCDC56-CA2D-4C5D-B6F0-AF00EFD32887\">Normal</span> when an FBX file is exported from Mudbox. When this occurs, the following warning\n                  is displayed: “Paint Layer Blend Mode: &lt;blend mode name&gt; is not supported in FBX,\n                  it will be converted to the Normal blend mode”. \n               </li>\n               <li>If the <span class=\"MenuCascade\" id=\"GUID-9604B2AF-EFF0-4163-A234-4CBCD376C61B\">Flatten Paint Layers On Export</span> preference is turned on when exporting (see below), the resultant flattened texture\n                  will look correct regardless of the blend mode settings. \n               </li>\n               <li>Some 3D applications do not universally support multiple layered textures within a\n                  single texture channel. In these circumstances, turning on the <span class=\"MenuCascade\" id=\"GUID-23A28326-4F5A-4B6D-BE44-B19C7F252887\">Flatten Paint Layers On Export</span> preference is recommended. This causes the paint layers to be merged into one texture\n                  per channel during export. The flatten operation also includes the background color\n                  for the material. \n               </li>\n               <li>Normal Map channels that contain multiple paint layers (and have the Preview As Paint\n                  Layer property turned on) will automatically be flattened to one paint layer when\n                  exported as FBX. This occurs because some 3D applications do not support the rendering\n                  of multiple normal map channels in a material. \n               </li>\n               <li>Bump/Displacement Map channels that contain multiple paint layers (and have the Preview\n                  As Bump Layer property turned on) will automatically be flattened to one paint layer\n                  when exported as FBX. This occurs because some 3D applications do not support the\n                  rendering of multiple normal map channels in a material. \n               </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_A73954C81A924AD489D0B7E3556ACB5F\"></a> \n            <h2><a name=\"GUID-DFDE159E-1630-4779-9913-9BEDBE01F07A\"></a>Quick Select sets or Selection Sets\n            </h2> <a name=\"WS73099CC142F48755-385A98B012180D20F19-1261\"></a><ul>\n               <li>(Maya) Quick Select sets and Selection Sets appear in the <span class=\"MenuCascade\" id=\"GUID-3439C404-317B-4BC3-84F6-22C1B445AB36\">Object List</span> within Mudbox when the FBX file is imported to Mudbox. \n               </li>\n               <li>(Max) Selection Sets appear in the <span class=\"MenuCascade\" id=\"GUID-C6E44535-07F9-49DA-9D65-A2762EBE877B\">Object List</span> within Mudbox when the FBX file is imported to Mudbox. \n               </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_FF1236777DFF47978CDA84FF66CD2EC6\"></a> \n            <h2><a name=\"GUID-DAE7AB63-D725-4B7D-AE9B-D27060E5DB50\"></a>Sculpt layers\n            </h2> <a name=\"WS73099CC142F48755-385A98B012180D20F19-3A16\"></a><ul>\n               <li>The <span class=\"MenuCascade\" id=\"GUID-92C2C962-19BC-4A4B-9222-5DC55BEEC06C\">Export Layers As Blendshapes</span> preference must be turned on for sculpt layers to be exported as blendshapes. Sculpt\n                  layers are converted to blend shape targets (Maya) or morph targets (3ds Max) when\n                  transferring between Mudbox and these 3D applications using FBX. See <span class=\"char_link\"><a href=\"GUID-0050AAF0-EF41-4D1B-BA1D-02DE7C304937.htm\">FBX preferences</a></span>. \n               </li>\n               <li>Keep in mind that sculpt layers are locked to a specific subdivision level, so only\n                  the sculpt layers locked to the currently active subdivision level will be exported\n                  as blend shape targets. Any other sculpt layer information that exists on any other\n                  subdivision levels gets baked into the base mesh when exported using FBX and not exported\n                  as a blendshape. \n               </li>\n               <li> The <span class=\"MenuCascade\" id=\"GUID-FCECBA16-287B-4B15-B1FD-ABA12B332FBD\">Lock</span> property on a sculpt layer is ignored by FBX. \n               </li>\n               <li>Any layer masking that exists in a Mudbox file is baked into the blend shape target/morph\n                  target when exported as an FBX file. \n               </li>\n               <li>When the <span class=\"MenuCascade\" id=\"GUID-08C4255C-44AA-4C33-9CF0-81B708DE78F2\">Visibility</span> property for a sculpt layer is turned off, the blend shape target’s weight is set\n                  as zero in the FBX file. \n               </li>\n               <li>Export layers as blendshapes works on selected faces. </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_9B534EFD4A4C447BA5777525D90D2162\"></a> \n            <h2><a name=\"GUID-6EE0EFA1-9FA5-4F15-82E6-B2D804FA1ABC\"></a>Shading material\n            </h2> <a name=\"WS73099CC142F48755-385A98B0121D1BB015F-3238\"></a><ul>\n               <li>By default, any assigned materials and textures that exist in an FBX file are automatically\n                  imported into Mudbox with the mesh. If you do not want materials and textures to be\n                  imported with the mesh, turn off the <span class=\"MenuCascade\" id=\"GUID-2FA6687C-8196-4DAA-A72E-3B39F0F87B5B\">Import Materials and Textures</span> preference (<span class=\"MenuCascade\" id=\"GUID-DEDF28D6-4652-4F0F-BB5A-6FA7157C5C66\">Windows &gt; Preferences &gt; FBX</span>). The default Mudbox Material is assigned when this preference is turned off. \n               </li>\n               <li>The default shading material of the imported or exported object may be converted to\n                  a material with an equivalent appearance. Material attributes that are supported by\n                  Mudbox when importing an FBX file are: Diffuse, Specular, Gloss, Bump Map, Incandescence,\n                  Reflection Mask, Reflection Map, Reflection Strength. When exporting an FBX file,\n                  Normal Maps are also supported. \n               </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_0B074BA60D0B443987A0D7F1FCE5CD24\"></a> \n            <h2><a name=\"GUID-B0407E43-9EE4-48AE-97EF-00945E3C861A\"></a>UV texture coordinates\n            </h2> <a name=\"WS73099CC142F48755-385A98B012180D20F19-39E6\"></a><ul>\n               <li>Only one UV set is supported for import by Mudbox; the first UV set. </li>\n            </ul> \n         </div>\n         <div class=\"section\"><a name=\"SECTION_2880646EEBC14F5EAFB90DCDD9776F0A\"></a> \n            <h2><a name=\"GUID-77B002FA-EE07-43B9-81B6-750CAB2B023E\"></a>Related topics\n            </h2> \n            <p><a name=\"GUID-04FF1B2B-894F-4F1A-B32A-803718C81FAC\"></a> <span class=\"char_link\"><a href=\"GUID-85948B99-A817-4EFF-9D85-650177309077.htm\">Import using FBX</a></span> \n            </p> \n            <p><a name=\"GUID-9B5A18D5-0C51-4E52-9D13-ED8F12805A02\"></a> <span class=\"char_link\"><a href=\"GUID-A6239697-E2B8-4BC8-8E38-DFC5A3939CB3.htm\">Use the same system units in 3ds Max and Mudbox</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";