var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-06-11\">\n      <meta name=\"topicid\" content=\"GUID-AE44E454-D2BE-4303-8687-51D05B4DFD89\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Best practices for retopology</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-AE44E454-D2BE-4303-8687-51D05B4DFD89\"></a><div class=\"head\">\n            <h1>Best practices for retopology</h1>\n         </div><a name=\"WS73099CC142F48755-4607E7CC11B1CFFF571-7FB3\"></a><div class=\"table-ruled\">\n            <table cellpadding=\"0\" cellspacing=\"0\" class=\"ruled\">\n               <colgroup>\n                  <col width=\"30.494691664784284%\">\n                  <col width=\"69.50530833521573%\">\n               </colgroup>\n               <tr class=\"ruled-heading\">\n                  <th class=\"table-heading\">Area </th>\n                  <th class=\"table-heading\">Best Practice or Tip </th>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\">&nbsp; </td>\n                  <td class=\"table-body\">&nbsp; </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"GUID-C4903F66-82B5-465F-83C4-FC609309E11A\"></a><p class=\"table-body\">Try an iterative approach </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"GUID-441119CA-1C89-4ED4-ACB0-FDF1D3FEE05A\"></a><p class=\"table-body\">Run a fully automated retopology operation first to see what result you get. Use this\n                        first pass to identify areas where you need to add curves to guide the operation.\n                        (<span class=\"char_link\"><a href=\"GUID-E793116B-EB11-4FB2-A533-03E02C94F5F2.htm\">Draw curves to guide retopology</a></span>) \n                     </p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-odd-row\">\n                  <td class=\"table-body\"> <a name=\"GUID-57B748CB-60F5-4A80-BEAB-F7A23E15F72F\"></a><p class=\"table-body\">Be aware of subdivision levels </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"GUID-A583BA7A-4EF3-4A79-9647-F6B92F5D75CC\"></a><p class=\"table-body\">Start the retopology operation with the source mesh at a lower subdivision level if\n                        you prefer a resulting mesh with simple topology. Working on a lower subdivision level\n                        makes the retopology operation less sensitive to the source surface details, which\n                        can help to produce a simple edge flow with fewer extraordinary vertices. \n                     </p>  <a name=\"GUID-FD42FF75-A6CA-4B63-900B-06E3C7ADD151\"></a><p class=\"table-body\"></p> <a name=\"GUID-9D76F549-9F55-47A8-82EA-90C15D9E28EF\"></a><p class=\"table-body\">With a higher subdivision level, the retopology operation is more sensitive to the\n                        surface features of the source mesh and therefor produces a more complex result. Generating\n                        the topology to flow around every bump and valley of the source surface can take considerably\n                        more time, and can result in more extraordinary vertices. \n                     </p> <a name=\"GUID-88076C6A-980C-45D9-8EE0-BC397ABB318D\"></a><p class=\"table-body\"></p> <a name=\"GUID-6E459079-6027-4420-A19B-A92DDFFB26B6\"></a><p class=\"table-body\">In some cases, retopologizing a high level with lots of detail can produce holes in\n                        the output mesh. If this occurs, try using a lower subdivision level. \n                     </p> \n                     <div><a name=\"GUID-E67B7B36-37CF-48D8-9AF3-E0AC6252C30E\"></a><div class=\"note-note\"><span class=\"label label-target-language\">NOTE:</span> All high resolution detail of your source mesh is transferred to the output mesh\n                           if <em class=\"strong\">Sculpted Details</em> is turned on in the <em class=\"strong\">Transfer to New Mesh</em> options of the <span class=\"char_link\"><a href=\"GUID-565F3C2E-2D42-43E3-A84D-33BFB0552AFE.htm\">Retopologize window</a></span>. Using a different subdivision level affects only the topology of the output mesh,\n                           it does not affect the transfer of detail. \n                        </div>\n                     </div> <a name=\"GUID-3A384D25-3369-43CC-B507-A2CDAA7991E5\"></a><p class=\"table-body\"></p> \n                  </td>\n               </tr>\n               <tr class=\"ruled-even-row\">\n                  <td class=\"table-body\"> <a name=\"GUID-30EF4CAD-8DF0-454C-943D-C13AB61A90E9\"></a><p class=\"table-body\">Use hotkeys </p> \n                  </td>\n                  <td class=\"table-body\"> <a name=\"GUID-29E77032-F6F6-4854-9907-4C166294FAD9\"></a><p class=\"table-body\">Quickly switch between creating and editing curves by pressing the hotkeys 1 and 2.\n                        \n                     </p> \n                  </td>\n               </tr>\n            </table>\n         </div>\n         <div class=\"section\"><a name=\"SECTION_85C577398EDE4887A94A9784337116D6\"></a> \n            <h2><a name=\"GUID-AD4203DC-1211-4218-8649-EBB4D81E4CCB\"></a>Related topics\n            </h2> \n            <p><a name=\"GUID-2B559AF3-4026-4B5D-B90C-248A939BF8CA\"></a> <span class=\"char_link\"><a href=\"GUID-F6590BF1-A38F-4A44-8F21-258DC6BED084.htm\">Retopology</a></span> \n            </p> \n            <p><a name=\"GUID-0EA8C2E4-7A90-42CE-93BA-D57A5A9E3AA6\"></a> <span class=\"char_link\"><a href=\"GUID-B8A63C42-EF57-44EE-8A58-9E2DE5B64074.htm\">Troubleshoot retopology operations</a></span> \n            </p> \n         </div>\n         <div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Please send us your comment about this page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Except where otherwise noted, this work is licensed under a <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/\" target=\"_blank\">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported License</a>. Please see the <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">Autodesk Creative Commons FAQ</a> for more information.</em></p><br></div>\n   </body>\n</html>";